body{font: 14px/16px Calibri, Arial, Helvetica, sans-serif; color: #000000; }
pre,code{font-family:'Yanone Kaffeesatz', Calibri, Arial, Helvetica, sans-serif;}
hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}
h1{
	font-size:24px;
	line-height: 25px;
	font-family: 'Yanone Kaffeesatz', Calibri, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: normal;
}
h2{
	font-size:20px;
	line-height: 22px;
	font-family: 'Yanone Kaffeesatz', Calibri, Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: normal;
}
h3{
	padding-bottom: 10px;
	font-size:18px;
	line-height: 18px;
	font-family: 'Yanone Kaffeesatz', Calibri, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
h4{	padding-bottom: 10px;
	font-size:18px;
	line-height: 18px;
	font-family: 'Yanone Kaffeesatz', Calibri, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: normal;  }
h5{font-size:17px;	font-weight: normal;  }
h6{	padding-bottom: 10px;
	font-size:18px;
	line-height: 18px;
	font-family: 'Yanone Kaffeesatz', Calibri, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: normal; }
ol{list-style:decimal}
ul{list-style:disc}
li{margin-left:30px}
p,dl,hr,h1,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset,figure{
	margin-bottom:20px;
}

h2{
	margin-bottom:10px;
}